import { LitElement } from 'lit';
export declare const ICON_GRAV = "icon-grav";
export declare class IconGravComponent extends LitElement {
    static readonly defaultTagName = "icon-grav";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
